
@font-face {
    font-family: 'FuturaBold';
    src: url('font/futurab-webfont.eot');
    src: url('font/futurab-webfont.eot?#iefix') format('eot'),
         url('font/futurab-webfont.woff') format('woff'),
         url('font/futurab-webfont.ttf') format('truetype'),
         url('font/futurab-webfont.svg#webfontltTKzqRa') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
img,
ul,
ol,
li,
form,
fieldset {
	border: 0 none;
	margin: 0;
	padding: 0;
	
}

.trust span{ color:#3C87C8; font-size:15px}
.azzurro {color:#3C87C8;}
.stampa, .invita{ float:right; padding:0px 5px; word-spacing:-1px;  font-size:13px}
.stampa img, .invita img{ margin:0px; padding:0px}

.clearfix:after,
#commentform:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix{}
.clearfix,
#commentform {
/*	display: inline-block;*/
}
.clearfix,
#commentform {
/*	display: block;*/
}


/* =Non-classed HTML elements
-------------------------------------------------------------- */

body {
	background-image:url(multimedia/generale/bg.jpg);
	background-repeat:no-repeat;
	background-position:center 120px;
	font: 14px arial;
	background-color:#2c64b1;
	
	
	
}

#nav, h1 {    font-family: 'FuturaBold'; }
a,
a:visited {
	/*color: #1772af;*/
	color:#2a81c9;
	text-decoration: none;
}
a:hover {
	color:#333333;
	text-decoration: none;
}


/* =Container elements
-------------------------------------------------------------- */

.bg-gradient {
	background: url(multimedia/header/bg_header.jpg)  repeat-x ;
	position: relative;
	width: 100%;
	height: 100%;
	z-index:0;
	overflow:hidden;
	


	
	

}

#container {
	/*-webkit-box-shadow: 0 0 10px #000;
	box-shadow: 0 -10px 10px #000;*/
	margin: 0 auto;
	width: 947px;

	
	

}


/* =Header
-------------------------------------------------------------- */

#top-bar {
	background: url(images/sprite_h.png) left -196px repeat-x #000;
	border-bottom:1px solid #222;
	height: 54px;
	position: relative;
	/*z-index: 10;*/
}
#rss a {
	background: url(images/sprite_master.png) left top no-repeat;
	float: left;
	width: 29px;
	height: 29px;
	margin: 13px 0 0 23px;
}
#rss span {
	display: none;
}
#top_search {
	float: right;
	margin-top: 15px;
	width: 210px;
}
#top_search input {
	background: url(images/sprite_master.png) -69px top no-repeat #ffffff;
	border: none;
	color: gray;
	float: left;
	padding: 3px 7px 2px 5px;
	width: 148px;
	height: 17px;
}
#top_search button {
	background: url(images/sprite_master.png) -38px top no-repeat;
	border: 0;
	cursor: pointer;
	display: block;
	float: left;
	margin-left: 10px;
	width: 23px;
	height: 23px;
}
#top_search button span {
	display: none;
}
#nav #top_search {
	position: absolute;
	right: 0;
	
}
#header {
	height: 129px;
	position: relative;
	width: 947px;

	
}
#header h1 {
	font: bold 28px;
	position: relative;
	left: 38px;
	top: 80px;
	width: 852px;
}
#header h1 a,
#header h1 a:visited {
	text-decoration: none;
}
#header h2 {
	border-bottom: none;
	color: #000;
	position: relative;
	top: 80px;
	left: 38px;
	width: 852px;
}
#header_img_link {
	/*display: block;
	position: absolute;*/
	text-decoration: none;
	width: 947px;
	height: 198px;
}
#header .sidebar-wrap {
	position: absolute;
	/*z-index: 1000;*/
}
.sidebar-wrap #searchsubmit {
	float: right;
	margin-top: 10px;
}
.sidebar-wrap #s {
	width: 160px;
}
#header img{ float:left}
#header #testo_header { padding:90px 0px 0px 720px; }


#languages {position:absolute; top:75px; right:0px; width:80px;}

#languages .ita, #languages a .ita,  #languages a:hover .ita  { background-image:url(multimedia/header/ita-off.png); width:40px; height:40px; background-position:bottom; float:left;}
#languages a .ita { background-position:top;}

#languages .eng, #languages a .eng,  #languages a:hover .eng  { background-image:url(multimedia/header/eng-off.png); width:40px; height:40px; background-position:bottom;float:left;}
#languages a .eng { background-position:top;}

/*-------------------------------------------------------------- */



/* =Home
-------------------------------------------------------------- */
#home{}

#bnr_slide{ clear:both; width:946px; height:30px; background-image:url(multimedia/homepage/base_flash.jpg); background-position:top; background-repeat:no-repeat; margin-bottom:8px}

#home #colonna_dx_home{ background-image:url(multimedia/homepage/base_banner_home_dx.jpg); height:880px;  background-color:#d0dae4; background-repeat:no-repeat;  border:4px #FFFFFF solid; width:320px; float:right; margin-bottom:40px; color:#4d6173; }
#home #colonna_sx_home { float:left; width:570px; height:860px; background-color:#FFFFFF; padding:10px 18px 18px 16px; color:#757575;  }
#home #colonna_sx_home p img{ float:left; margin:0px 10px 10px 0px}
#home #colonna_sx_home p { padding:5px 0px; min-height:120px; line-height:18px; font-size:13px;}
#home #colonna_sx_home p span { color:#3c87c8; font-weight:bold; font-size:12px}
#home #colonna_sx_home p span img{ margin:0px; float:none}
#home #colonna_sx_home h1{ color:#686868; font-size:32px; padding:10px 0px 0px 0px; font-weight:100}
#home #colonna_sx_home h2 {color:#3c87c8; }
#home #titolo_news{ margin-bottom:3px}
#home #titolo_news h1{   font-size:28px; text-transform:uppercase; color:#3c87c8;  font-weight:100; border-bottom:1px solid #98b8d4}
#home #singola_notizia{  line-height:16px;  font-size:13px; padding:14px 0px; background-image:url(multimedia/homepage/base_banner_home_dx.png); background-position:bottom; background-repeat:no-repeat;}
#home #singola_notizia p, #home #singola_notizia p a, #home #singola_notizia p a:link{ color:#757575; }

#home #colonna_dx_home #link_news h3 a:link,#home #singola_notizia h3{   font-size:13px;/* color:#3c87c8; */ color:#1772AF}
#home #link_news h3 a { color:#1772AF; font-size:12px; text-transform:uppercase; font-weight:bold}
#home #link_news a:hover {color:#333}
#separatore_oriz{  border-bottom:#c4dbee 1px solid; margin:5px 0px}
.info_categoria .post-categories li, .info_categoria .post-categories li a{line-height:17px; color:#919191; font-weight:bold}
.info_categoria a {  color:#999999; line-height:18px; font-weight:bold; text-transform:uppercase}
.info_categoria a:hover{ color:#666666}
.home #singola_notizia ul li a{font-size:12px; }
#cont_news_home{padding:10px 15px 9px 15px; height:379px; }
#faq_home{ background-image:url(multimedia/homepage/bg_faq_freccia_avanti.jpg); background-repeat:no-repeat; border-top:2px solid #FFFFFF; padding:6px 10px; height:35px; clear:both; color:#FFFFFF;  font-size:17px; font-weight:bold; cursor:pointer}
#faq_home strong{ font-size:19px; font-family: 'FuturaBold'; }
a:hover #faq_home { background-image:url(multimedia/homepage/bg_faq_freccia_avanti_on.jpg);}
/*-------------------------------------------------------------- */


/* =Navigation
-------------------------------------------------------------- */

#nav {

	position: relative;
	/*width: 100%;*/
/*	height: 75px;*/
	z-index: 100;
	font-family: 'FuturaBold';
	font-weight:100;
	font-size:12px;
	
}

#nav .menu,
#nav .menu ul {
	clear: both;
/*	float: left;*/
	/*line-height: 1;*/
	list-style: none;
	margin: 0;
	padding: 0;
	color:#FFFFFF;
	margin-top:1px;


}
#secondary-menu {
	/*width: 100%;*/
}
#nav .menu a {
	display: block;
	
}
#nav .menu li {
	float: left;
	text-transform:uppercase;
	letter-spacing:1px;
	text-align:center;
	/*height:67px*/	
}

#nav .menu li a{min-width:78px;}
#nav .menu li:hover,
#nav .menu li.sfhover {
height:60px;
/*position: static;*/
}

#nav .menu li li{ border-bottom:#2066a2 1px solid; border-top:#6baae1 1px solid; letter-spacing:-0.01em; word-spacing:-1px}

#nav .menu li li,
#nav .menu li li a
 {
	margin-left: 0;
	width: 180px;
/*	height:20px;*/
	text-align:left;

}

#nav .menu li ul {
	left: -999em;
	position: absolute;
	width: 180px;
	z-index: 100;
	top:67px;
	text-align:left;
	background-color:#3177b3;
	background-image:url(multimedia/menu/bg_tendina.jpg);
	background-repeat:repeat-y; 
	border:none;
}
#nav .menu li ul li {
 background-image:url(multimedia/menu/bg_tendina.jpg); background-repeat:repeat-y; background-color:#3177b4;
/* height:23px;*/
 text-align:left;
 height:34px;


}
#nav .menu li:hover ul,
#nav .menu li.sfhover ul {
	left: auto;


}
#nav .menu li ul ul {
	margin: -22px 0 0 175px;
	height:20px;
}

#nav .menu li:hover ul ul,
#nav .menu li:hover ul ul ul,
#nav .menu li:hover ul ul ul ul,
#nav .menu li:hover ul ul ul ul ul,
#nav .menu li.sfhover ul ul,
#nav .menu li.sfhover ul ul ul,
#nav .menu li.sfhover ul ul ul ul,
#nav .menu li.sfhover ul ul ul ul ul {
	left: -999em; padding:0px; margin:0px;
}


#nav .menu li:hover ul,
#nav .menu li li:hover ul,
#nav .menu li li li:hover ul,
#nav .menu li li li li:hover ul,
#nav .menu li li li li li:hover ul,
#nav .menu li.sfhover ul,
#nav .menu li li.sfhover ul,
#nav .menu li li li.sfhover ul,
#nav .menu li li li li.sfhover ul,
#nav .menu li li li li li.sfhover ul {
left: auto; padding:0px; margin:0px; 

}
#nav .menu li li
#nav .menu li li a,
#nav .menu li li a:hover,
#nav .menu li li:hover,
#nav .menu li li.sfhover,
#nav .menu li li.current_page_item,
#nav .menu li li.current-menu-item,
#nav .menu li li.current_page_ancestor,
#nav .menu li li.current-category-ancestor,
#nav .menu li li.current-menu-parent,
#nav .menu li li.current-menu-ancestor,
#nav .menu li li.current_page_parent{ 
 /*height:23px;*/
 max-height:34px;
 z-index:99; 
 background-image:none;
}


#nav .menu li a,
#nav .menu li a:visited {
	color: #fff;
	padding: 18px 10px 0px 10px;
	text-decoration: none;
}
#nav .menu ul {
	border: 1px solid #a0a0a0;
	
}
#nav .menu ul li {
	background: #fff;
	padding: 5px 0px;
	margin:0px;
	height:100%;
	
}
#nav .menu ul a,
#nav .menu ul a:visited {
	font-size: 12px;
	height:34px;
}
#nav .menu ul li a,
#nav .menu ul li a:visited {
	color: #fff;
	line-height: 16px;
	padding: 2px 5px;
	text-decoration: none;
	width: 165px;
}
#nav .menu li a:hover,
#nav .menu li:hover a,
#nav .menu li:hover a:visited,
#nav .menu li a:hover
#nav .menu li.sfhover a,
#nav .menu li.sfhover a:visited,
#nav .menu li.current_page_item a,
#nav .menu li.current-menu-item a,
#nav .menu li.current_page_ancestor a,
#nav .menu li.current-category-ancestor a,
#nav .menu li.current-menu-parent a,
#nav .menu li.current-menu-ancestor a,
#nav .menu li.current_page_parent a,
#nav .menu li.current_page_item a:visited,
#nav .menu li.current-menu-item a:visited,
#nav .menu li.current_page_ancestor a:visited,
#nav .menu li.current-category-ancestor a:visited,
#nav .menu li.current-menu-parent a:visited,
#nav .menu li.current-menu-ancestor a:visited,
#nav .menu li.current_page_parent a:visited {
/*padding:28px 10px*/ /*text-align:center;*/
}


#nav .menu li a:hover,
#nav .menu li.sfhover,
#nav .menu li.current_page_item,
#nav .menu li.current-menu-item,
#nav .menu li.current_page_ancestor,
#nav .menu li.current-category-ancestor,
#nav .menu li.current-menu-parent,
#nav .menu li.current-menu-ancestor,
#nav .menu li.current_page_parent {
background-image:url(multimedia/menu/bg_menu_sel.jpg);
background-repeat:repeat-x;
height:74px;
z-index:99;
}
#nav .menu ul li a:hover {

	
}
#nav #secondary-menu.menu li a,
#nav #secondary-menu.menu li a:visited {
	color: #71716F;
	font-size: 11px;
	text-transform: none;
}
#nav #secondary-menu.menu ul li a,
#nav #secondary-menu.menu ul li a:visited {
	border-bottom: 1px solid #a0a0a0;
	color: #fff;
	line-height: normal;
	text-decoration: none;
	width: 165px;
}
#nav #secondary-menu.menu li a:hover,
#nav #secondary-menu.menu li:hover a,
#nav #secondary-menu.menu li:hover a:visited,
#nav #secondary-menu.menu li a:hover,
#nav #secondary-menu.menu li.sfhover a,
#nav #secondary-menu.menu li.sfhover a:visited,
#nav #secondary-menu.menu li.current_page_item a,
#nav #secondary-menu.menu li.current-menu-item a,
#nav #secondary-menu.menu li.current_page_ancestor a,
#nav #secondary-menu.menu li.current-category-ancestor a,
#nav #secondary-menu.menu li.current-menu-parent a,
#nav #secondary-menu.menu li.current-menu-ancestor a,
#nav #secondary-menu.menu li.current_page_parent a,
#nav #secondary-menu.menu li.current_page_item a:visited,
#nav #secondary-menu.menu li.current-menu-item a:visited,
#nav #secondary-menu.menu li.current_page_ancestor a:visited,
#nav #secondary-menu.menu li.current-category-ancestor a:visited,
#nav #secondary-menu.menu li.current-menu-parent a:visited,
#nav #secondary-menu.menu li.current-menu-ancestor a:visited,
#nav #secondary-menu.menu li.current_page_parent a:visited {
	color: #fff;

}
#nav #secondary-menu.menu li:hover,
#nav #secondary-menu.menu li.sfhover,
#nav #secondary-menu.menu li.current_page_item,
#nav #secondary-menu.menu li.current-menu-item,
#nav #secondary-menu.menu li.current_page_ancestor,
#nav #secondary-menu.menu li.current-category-ancestor,
#nav #secondary-menu.menu li.current-menu-parent,
#nav #secondary-menu.menu li.current-menu-ancestor,
#nav #secondary-menu.menu li.current_page_parent {

	/*background: url(images/sprite_h.png) left -66px repeat-x;*/
}
#nav #secondary-menu.menu ul li a:hover {
	background: #e0e0e0 !important;
}

#separatore_menu { background-image:url(multimedia/menu/divisorio_menu.jpg); width:2px; float:left; height:66px; background-position:top; margin:0px; padding:0px; }





/* =Content Area
-------------------------------------------------------------- */

#content { 
margin-top:5px; width:947px; margin-bottom:20px; z-index:0
}
#content-main {
	float: none;
	width: 100%;
}
.two-columns #content-main {
	/*float: left;*/
	/*width: 656px;*/
}
.three-columns #content-main {
	float: left;
	width: 460px;
}
.three-columns #content-main {
	float: left;
	width: 460px;
}
.three-col-right.three-columns #content-main {
	float: right;
}
.three-col-center.three-columns #content-main {
	width: 445px;
}
h1.page-title {
	background: #2070B7;
	background: linear-gradient(left top, #0F2D4D, #2880C3);
	background: -moz-linear-gradient(left top, #0F2D4D, #2880C3);
	background: -webkit-gradient(linear, left top, right bottom, from(#0F2D4D), to(#2880C3));
	-pie-background: linear-gradient(left top, #0F2D4D, #2880C3);
	color: #e3e3e3;
	font-size: 130%;
	margin: 0 auto 10px;
	padding: 8px 0;
	text-align: center;
	text-shadow: 0 -1px 0 #333333;
}
h1.page-title span {
	color: #fff;
}
.featured_slider {	
	background: #fff;
	padding-bottom: 35px;
	padding-top: 0px;
	position: relative;
	width: 100%;
	z-index:0;
	height:270px;
	
}
.full-sized.featured_slider {
	margin-top: -9px;
	padding-top: 0;
	-pie-background: none;
	background: none;
}
.featured_slider #slider_root {
	background: #ffffff;
	margin: 0px auto 0;
	overflow: hidden;
	position: relative;
	width: 930px;
	height: 270px;
	z-index:0;

}
.two-columns .featured_slider #slider_root {
	width: 930px;
}
.three-columns .featured_slider #slider_root {
	width: 415px;
}
.three-col-center .featured_slider #slider_root {
	width: 400px;
}
.one-column .full-sized.featured_slider #slider_root {
	width: 930px;
}
.three-columns .full-sized.featured_slider #slider_root {
	width: 445px;
}
.three-col-right .full-sized.featured_slider #slider_root {
	margin-left: 0;
}
.full-sized.featured_slider #slider_root {
	-moz-box-shadow: 0 0 5px #555;
	-webkit-box-shadow: 0 0 5px #555;
	box-shadow: 0 0 5px #555;
	margin-left: 15px;
	width: 660px;
}
.two-col-right .full-sized.featured_slider #slider_root {
	margin-left: 0;
	margin-right: 15px;
}
.three-col-center .full-sized.featured_slider #slider_root {
	margin-left: 0;
}
.featured_slider .slider_items {
	position: absolute;
	width: 20000em;
	height: 100%;
}
.sliderpost_featured_image {
	float: left;
	margin: 9px 1em 12px 0;
}
.sliderpost_featured_image img { 
}
.slider_post {
	float: left;
	padding: 0px 0px;
	position: relative;
	width: 900px;
	height: 276px;
}
.full-sized .slider_post {
	padding: 0;
	position: relative;
	width: 930px;
	height: 100%;
}
.full-sized .sliderpost_featured_image {
	position: absolute;
	top: 0;
	left: 0;
/*	z-index: 0;*/
}
.full-sized .slider-entry-wrap {
	background: url(images/black70.png) repeat;
	background: rgba(0, 0, 0, 0.7);
	position: absolute;
	right: 0;
	top: 0;
	width: 35%;
	height: 100%;
}
.full-sized .slider-entry-wrap .slider-content-wrap {
	padding: 5px 10px;
}
.full-sized .block-button,
.full-sized .block-button:visited {
	border-color: #277EC0;
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.full-sized .slider_post h2 a,
.full-sized .slider_post h2 a:visited {
	color: #fff;
	font: normal 18px arial;
}
.full-sized .slider_post_entry p {
	color: #ccc;
}
.two-columns .slider_post {
	width: 940px;
	
}
.two-columns .full-sized .slider_post {
	width: 660px;
}
.three-columns .slider_post {
	width: 375px;
}
.three-columns .full-sized .slider_post {
	width: 445px;
}
.three-col-center .slider_post {
	width: 360px;
}
.slider_post h2 {
	border-bottom: none;
}
.slider_post h2 a,
.slider_post h2 a:visited {
	font: normal 26px georgia;
}
.slider_post a.continue_reading {
	display: none;
}
.block-button,
.block-button:visited {
	background: url(images/bg-block-button.png) left bottom repeat-x #1C5FA5;
	background: -moz-linear-gradient(#2982C5, #1C5FA5);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2982C5), to(#1C5FA5));
	background: linear-gradient(#2982C5, #1C5FA5);
	border: 1px solid #1C5FA5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 5px #555;
	-webkit-box-shadow: 0 0 5px #555;
	box-shadow: 0 0 5px #555;
	color: #fff;
	cursor: pointer;
	display: block;
	float: right;
	font: bold 12px arial;
	margin: 10px 5px 5px;
	padding: 5px 15px 6px;
	position: relative;
	text-decoration: none;
	text-shadow: 0 -1px 1px #444;
}
.block-button:hover {
	background: url(images/bg-block-button-hover.png) left bottom repeat-x #1C5FA5;
	background: -moz-linear-gradient(#2982C5, #15467A);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2982C5), to(#15467A));
	background: linear-gradient(#2982C5, #15467A);
	color: #fff;
	cursor: pointer;
	text-decoration: none;
}
.slider_nav {
	clear: both;
	height: 20px;
	padding-top: 10px;
	position: absolute;
	left: 20px;
	text-align: right;
	z-index:0;
}
.full-sized .slider_nav {
	right: 0;
	}
.one-column .full-sized .slider_nav,
.two-col-right .full-sized .slider_nav,
.three-col-right .full-sized .slider_nav {
	right: 15px;
}
.slider_nav a span {
	display: none;
}
.slider_nav a,
.slider_nav a:visited {
	background: url(images/sprite_master.png) -80px -37px no-repeat;
	display: inline-block;
	margin-left: 3px;
	width: 12px;
	height: 12px;
}
.slider_nav a.active,
.slider_nav a.active:visited,
.slider_nav a:hover {
	background-position: -68px -37px;
}
.post {
/*	background: #fff;
	border-bottom: 1px solid #ccc;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border-top: 1px solid #d8d8d8;
	margin-bottom: 5px;
	overflow: visible;
	padding: 25px 15px 20px 70px;
	position: relative;
	width: 875px;*/
}
.child-page {
	background: #E9ECF5;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	padding-bottom: 10px;
	padding-top: 10px;
}
.one-column .page,
.one-column .post.author,
.one-column .child-page {
	width: 930px;
	}
.child-page .entry-content {
	margin-top: 0;
}
.child-page .entry-content p {
	line-height: 18px;
	margin-top: 5px;
}
.child-page .post-title {
	border-bottom: none;
	margin: 0;
	padding: 0;
}
.child-page .excerpt-thumb img {
	margin: 0 5px 0 0;
}

.one-column .post.nodate {
	width: 930px;
}
.two-columns .post {



}

#sfondo_pagina_2colonne{/*background-color:#e0eef8;*/ background-color:#eaf3fa;  background-image:url(multimedia/generale/bg_sidebar.jpg); background-repeat:repeat-x }


.post .date {
	width:50px; height:71px;
	background:url(multimedia/homepage/box_giorno.jpg); background-repeat:no-repeat;
	padding: 2px 0px;
	text-align: center;
	float:left;
	color:#FFFFFF;
	text-transform:uppercase;
	margin:10px 10px 0px 0px;
	
	

}
.post .date  {
	text-align:center;
	color:#FFFFFF;
	display: inline;
 	font-weight:700;
	font-size:30px;
	line-height:15px

}
.default_date{ padding-top:18px}

.post .date  span {
color:#FFFFFF;
	font-size:12px;
	

}
.post .date  span.year {

}
.post .entry  {
	margin: 0;
	float:right;
	width:670px;
	background-color:#fff;
	padding:20px 25px 30px 25px;
	background-image:url(multimedia/generale/spazio_centro_pagina.jpg); background-repeat:no-repeat;
	min-height:550px;
	
}

#percorso{	
	margin: 0px;
	background-color:#f4f4f4; color:#999999; padding:7px; margin-bottom:10px
	}


#divisorio{ height:1px; background-color:#c4dbee; margin:15px 0px}

/*singola_notizia*/
#singola_notizia { } 
.post .entry h1{ color:#686868; font-size:25px; padding:0px 0px 0px 0px; display:inline; text-transform:uppercase; line-height:23px  }
.post .entry h2{ color:#1a64a1; line-height:15px; padding-top:18px}

/****************/

.single_contenuto {
	margin: 0;
	float:right;
	width:670px;
	background-color:#fff;
	padding:10px 25px 10px 25px;
	background-image:url(multimedia/generale/spazio_centro_pagina.jpg); background-repeat:no-repeat;
}
.post-categories li, .post-categories li a { list-style:none; color:#686868; line-height:30px; display:inline; font-size:22px; }
.post-categories li, .post-categories li a:hover{ color:#333}
.post-categories{ display:inline}



/*archivio*/
.archivio {
	margin: 0;
	float:right;
	width:670px;
	background-color:#fff;
	padding:20px 25px 10px 25px;
	background-image:url(multimedia/generale/spazio_centro_pagina.jpg); background-repeat:no-repeat;
	min-height:500px;
}

.archivio h1{ color:#686868; font-size:25px; padding:0px 0px 0px 0px; display:inline; text-transform:uppercase; line-height:30px; font-weight:100 }
.archivio h2{ color:#3c87c8; line-height:30px; display:inline; }
.archivio h3{ color:#3c87c8; line-height:30px; display:inline; margin:0px ; line-height:14px; font-size:16px}



.search_archivio {
	margin: 0;
	float:right;
	width:897px;
	background-color:#fff;
	padding:20px 25px 10px 25px;
	min-height:500px;
	margin-top:8px;

}

.search_archivio #riassunto, .search_archivio #riassunto a{ padding:0px}
.search_archivio h2 { padding-bottom:2px}
.fascia_loop_archivio{ background-color:#f2f7fc; padding:16px 12px}

.searchform input{ color:#999999}
.searchform button{ background-color:#3c87c8; border:0px; color:#FFFFFF;  margin-left:3px; width:48px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px;
}
.wp-pagenavi { margin-top:20px; text-align:center; color:#666666}

.search_archivio .continua{ color:#1772AF; text-decoration:none; font-size:12px}

.searchform button span{padding:2px;}

.ricerca_home{ float:right; clear:both;
height:20px;
left:725px;
padding-top:6px;
position:absolute;
text-align:right;
z-index:0;}

#info_data, #info_data a{ color:#888888; font-style:oblique; font-size:13px; display:inline; line-height:10px}
#info_data{padding-bottom:8px; padding-top:10px}

.archivio #riassunt, .archivio #riassunto a { color:#888888}
#riassunto, #riassunto a  { line-height:16px; padding:5px 0px; color:#888888}

#cont_post_archivio1, #cont_post_archivio2{margin:10px 0px;  padding:10px 15px}
#cont_post_archivio1 .post-categories li a, #cont_post_archivio2 .post-categories li a{ font-size:16px}

#cont_post_archivio1 { background-color:#f4f4f4; }
#cont_post_archivio2 {  }

/****************/

h2,
h2 a,
h2 a:visited {

	font: 18px arial;
	padding-bottom: 5px;
}
h2 a,
h2 a:visited {
	border: none;
}
.post-meta {
	position: relative;
}
.post-meta p,
.post-meta ul,
.post-meta li {
	float: left;
}
.post-meta ul {
	background: url(images/sprite_master.png) left -85px no-repeat;
	padding-left: 15px;
	max-width: 60%;
}
.three-columns .post-meta ul {
	width: 185px;
}
.post-meta li {
	font: normal 11px tahoma;
	line-height: 18px;
	list-style-position: outside;
	list-style-type: none;
	margin-left: 5px;
}
.post-meta .post-author,
.post-meta .edit-post,
.post-meta .post-date-inline {
	display: block;
	float: right;
	font: normal 11px tahoma;
	line-height: 18px;
	position: relative;
}
.post-meta .edit-post,
.post-meta .post-date-inline {
	margin-left: 5px;
}
.post-meta .post-date-inline {
	border-left: 1px solid #ccc;
	padding-left: 5px;
}
.post .avatar {
	position: absolute;
	right: 15px;
	top: 12px;
}

.entry-content,
.entry-content p,
.slider_post_entry p,
.entry-content ul,
.entry-content ol,
.comment-entry ol {
	color: #757575;
	line-height: 20px;
}

.entry-content img{ float:left; margin:5px 5px 5px 0px; padding:0px}
.entry-content p {
	overflow: hidden;
}
.wp-caption {
	background: #eee;
	margin: 0 auto;
}
.wp-caption img {
	border: none !important;
}
.wp-caption-text {
	color: #5e5e5e !important;
	font: normal 11px arial !important;
	margin: 0 5px !important;
	padding-bottom: 5px;
	text-align: center;
}
.comment-entry ol,
.comment-entry ul {
	display: block !important;
	margin: 5px 0 10px 25px !important;
	width: auto !important;
}
.comment-entry li {
	line-height: 18px;
	margin-bottom: 10px;
}
.comment-entry ul li {
	list-style-type: circle !important;
}
.nopassword {
	margin-left: 80px;
}
.entry-content .gallery-caption {
	background: #efefef;
	color: #555;
	font-size: 11px;
	padding: 5px;
}

.entry-content h1,
.comment-entry h1 {
	font-size: 20px;
}
.entry-content h2,
.comment-entry h2 {
	border-bottom: none;
	font-size: 20px;
}
.entry-content h4,
.comment-entry h4 {
	font-size: 14px;
}
.entry-content h5,
.comment-entry h5 {
	font-size: 13px;
}
.entry-content h6,
.comment-entry h6 {
	font-size: 12px;
}

.entry-content p,
.comment-entry p,
dt {
	margin-top: 10px;
}
.entry-content .excerpt-thumb,
.child-page .excerpt-thumb {
	float: left;
	margin: 5px 5px 0 0;
}
.entry-content .wp-caption img {
	margin-bottom: 0;	
}
.entry-content .wp-caption-text {
	margin-top: 0;
}
a.more-link,
a.more-link span {
	display: block;
	margin: 0 5px 5px 0;
}
.slider_post a.more-link {
	display: none;
}
.entry-content dt {
	margin-top: 10px;
}
.entry-content ul {
	list-style-position: outside;
	margin: 10px 0 10px 30px;
}
.entry-content ul ul {
	margin-left: 30px;
}

.entry-content ul li { margin-bottom: 7px;}
.entry-content ul.square {
	list-style-image: url(images/list-style-image.png);
}
.entry-content ul.circle {
	list-style-image: url(images/list-style-image2.png);
}







.entry-content ol {
	margin: 5px 0 5px 50px;
}
.comment-entry ol li {
	list-style: decimal;
}
.entry-content ol li {
	margin-bottom: 7px;
}
.entry-content ol ol,
.comment-entry ol ol li {
	list-style-type: lower-alpha;
	margin-left: 30px;
}
.comment-entry ol ol li {
	margin-left: 0;
}
.entry-content ol ol ol,
.comment-entry ol ol ol li {
	list-style-type: lower-roman;
}
.entry-content img,
.child-page img {

}
.alignright {
	float: right;
	margin: 4px 0 12px 1em !important;
}
.alignleft {
	float: left;
	margin: 4px 1em 12px 0 !important;
}
.aligncenter {
	display: block;
	margin: 1em auto !important;
}
img.wp-smiley,
.entry-content p img.wp-smiley,
.comment-entry p img.wp-smiley {
	border: none !important;
	display: inline !important;
	float: none !important;
	margin: 0;
}
table {
	border-collapse: collapse;
}
table td,
table th,
table tr {
	border: 1px solid #ccc;

	padding: 2px 5px;
}
table th {
	background: #e0e0e0;
	border-bottom-width: 2px;
}
table tr {
	background: #f3f3f3;
}
table tr.alternate {
	background: #fff;
}
table#wp-calendar td,
table#wp-calendar th,
table#wp-calendar tr {
	border: none;
}
blockquote {
	background: url(images/sprite_master.png) left -475px no-repeat #f3f3f3;
	border: 1px dotted #e3e3e3;
	clear: both;
	margin: 10px 0 10px 20px;
	padding: 8px 18px 5px 32px;
}
blockquote p {
	color: #474747 !important;
	margin-bottom: 5px;
	margin-top: 0 !important;
}
blockquote cite {
	display: block;
	font-style: italic;
	margin-top: 10px;
	text-align: right;
}
blockquote blockquote {
	margin-left: 0;
}
p cite {
	display: block;
	text-align: right;
}
p code {
	background-color: #EDEDFF;
}
p.form-allowed-tags code {
	background: none;
}
code.block,
pre.block {
	background: url(images/sprite_master.png) -839px -446px no-repeat #f3f3f3;
	border: 1px dotted #e3e3e3;
	color: #000;
	display: block;
	font: normal 11px "Courier New";
	margin: 10px 0;
	padding: 15px 2px 2px 20px;
}

.link-pages {
	clear: both;
	margin-top: 10px;
}
.add-this,
.add-this-right {
	float: left;
	padding-top: 10px;
}
.add-this-right {
	float: right;
}
.post-tags {
	color: #929292;
	float: left;
	font: normal 11px tahoma;
	line-height: 16px;
	margin-top: 5px;
	max-width:60%;
}
.single .author {
	background: #E9ECF5;
	margin-bottom: 10px;
	margin-top: 5px;
	padding: 10px;
}
.single .author_h4 {
	color: #929292;
	font: normal 18px arial;
	margin: 15px 0 5px 10px;
}
.author-entry .avatar,
.author-info .avatar {
	float: left;
	margin-right: 10px;
	position: static;
}
.author-entry .author_name {
	font-size: 14px;
	margin-bottom: 5px;
}
.author-entry p {
	color: #444;
	font-size: 11px;
	line-height: 18px;
}
.author-entry .avatar {
	border: 4px solid #e3e3e3;
	float: left;
}
.author-entry h2,
.author-entry .entry-content {
	float: right;
	width: 405px;
}
.one-column .author-entry h2,
.one-column .author-entry .entry-content {
	width: 760px;
}
.two-columns .author-entry h2,
.two-columns .author-entry .entry-content {
	width: 475px;
}
.three-columns .author-entry h2,
.three-columns .author-entry .entry-content {
	width: 260px;
}
.three-col-center .author-entry h2,
.three-col-center .author-entry .entry-content {
	width: 245px;
}
.author-entry .entry-content {
	clear: right;
	padding-bottom: 20px;
}
.author-entry .author-first-heading {
	margin-bottom: 0;
	margin-top: 0;
}
.comment-nav {
	color: #929292;
	font: normal 12px tahoma;
	text-align: center;
}
.comment-link {
	float: right;
	padding-top: 5px;
	text-align: right;
}
.comment-link a,
.comment-link a:visited {
	font: normal 18px arial;
}
.post-nav {
	/*margin-bottom: 20px;*/
}
#previous,
#previous a,
#previous a:visited,
#next-post,
#next-post a,
#next-post a:visited {
	color: #929292;
	font: 12px tahoma;
	text-decoration: none;
}
#previous {
	float: left;
	margin-left: 8px;
}
#next-post {
	float: right;
	margin-right: 8px;
	text-align: right;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
	position: relative;
}
#comments .nopassword {
	background: none repeat scroll 0 0 #FFFFE0;
	border: 1px solid #E6DB55;
	float:left;
	margin-top:15px;
	padding: 10px;
}
#comments > h4,
#respond > h3,
h3.author-post-list {
	background: url(images/sprite_master.png) -880px 6px no-repeat;
	clear: both;
	color: #929292;
	font: normal 20px arial;
	margin: 20px 0 5px 24px;
	padding-left: 25px;
}
#comments > h4 a,
#comments > h4 a:visited {
	color: #929292;
}
#comments h4.pings {
	background-position: -880px -109px;
	clear: none;
}
#comments > h4 {
	float: left;
}
#comments > h4.current a {
	color: #1772AF;
}
#respond h3#reply-title {
	background-position: -880px -17px;
}
h3.author-post-list {
	background-position: -880px -76px;
	margin-bottom: 10px;
	margin-top: 50px;
	padding-left: 30px;
}
#respond h3#reply-title small {
	background: none;
	display: block;
	font-size: 12px;
}
#comments ol {
	list-style-position: outside;
	list-style-type: none;
}
#comments > ol {
	clear: both;
}
#comments ol li.comment.depth-1,
#comments ol li.pingback.depth-1,
#comments ol li.trackback.depth-1 {
	background: #e9ecf5;
	-moz-border-radius-topright: 30px;
	-webkit-border-top-right-radius: 30px;
	border-top-right-radius: 30px;
	margin-bottom: 10px;
	padding-right: 20px;
	
}
.one-column #comments li.depth-1,
.one-column #commentform {
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}
#comments ol li .avatar {
	border: 1px solid #aaa;
	display: block;
	position: absolute;
	top: 20px;
	left: 20px;
}
#comments ol li.comment,
#comments ol li.pingback,
#comments ol li.trackback {
	clear: both;
	padding: 18px 0 10px 70px;
	position: relative;
}
#comments ol li.pingback.depth-1,
#comments ol li.trackback.depth-1 {
	padding-left: 15px;
}
#comments li.comment .comment-wrap > h5,
#comments li.pingback .comment-wrap > h5,
#comments li.trackback .comment-wrap > h5 {
	border-bottom: 1px solid #d5d3d3;
	color: #2c2b2b;
	font: normal 14px arial;
	line-height: 24px;
	width: 100%;
}
#comments li.comment .comment-wrap > h5 cite,
#comments li.pingback .comment-wrap > h5 cite,
#comments li.trackback .comment-wrap > h5 cite {
	font-style: normal;
}
#comments ol.children li.comment {
	padding: 10px 0 0 50px;
}
#comments ol.children .avatar {
	left: 0;
	top: 10px;
}
#comments .comment-meta {
	margin-top: 3px;
	position: relative;
}
#comments p.commentmetadata {
	color: #6b6b6b;
	font: normal 11px arial;
}
#comments p.comment-reply-link {
	font: normal 11px arial;
	position: absolute;
	top: 0;
	right: 0;
}
#comments .comment-entry {
	margin-top: 15px;
	padding-bottom: 10px;
}
#comments .comment-entry p,
#comments .comment-entry ul li,
#comments .comment-entry ol li {
	font: normal 12px arial;
	line-height: 16px;
	margin-bottom: 10px;
}
/*
#comments li.bypostauthor {
	background-color: #164A82 !important;
	-moz-box-shadow: 0 0 5px #333333;
	-webkit-box-shadow: 0 0 5px #333333;
	box-shadow: 0 0 5px #333333;
	color: #FFFFFF;
}
#comments .children li.bypostauthor {
	padding: 10px 10px 0 60px !important;
	border:1px solid #0d3764;
}
#comments ol li.bypostauthor img.avatar {
	border-color:#042343;
}
#comments ol.children li.bypostauthor img.avatar {
	left: 10px;
}
#comments li.comment.bypostauthor h5 {
	border-color: #a5a5a5;
}
*/
#comments li.bypostauthor,
#comments li.bypostauthor.comment.depth-1 {
	background:#fff;
	-pie-background: linear-gradient(left center, #ebebeb 0%, #fff 50%, #ebebeb 100%);
	background: -moz-linear-gradient(left center, #ebebeb 0%, #fff 50%, #ebebeb 100%);
	background: -webkit-gradient(linear,left top,right top,color-stop(0, #ebebeb),color-stop(0.5, #fff),color-stop(1, #ebebeb));
	background: linear-gradient(left center, #ebebeb 0%, #fff 50%, #ebebeb 100%);
	-moz-box-shadow:0 0 4px #555;
	-webkit-box-shadow:0 0 4px #555;
	box-shadow:0 0 4px #555;
}
#comments .children li.bypostauthor,
#comments li.bypostauthor li.comment {
	padding: 10px 10px 0 60px !important;
	-moz-border-radius:5px;
}
#comments ol.children li.bypostauthor .avatar,
#comments li.bypostauthor li.comment .avatar {
	left: 10px;
}
#comments #commentform {
	border: 1px solid #d8d8d8;
}
.two-col-right #comments_list > #respond #commentform {
	margin-left: -2px;
}
/*.sidebar select {
	border: 1px solid #e3e3e3;
	color: #2c2b2b;
	font: normal 12px arial;
}*/
#commentform {
	background: #eee;
	-moz-border-radius-topright: 30px;
	-webkit-border-top-right-radius: 30px;
	border-top-right-radius: 30px;
	margin-bottom: 10px;
	padding: 18px 0 15px 0 !important;
	width: 100%;
}
#commentform p {
	clear: both;
	color: #606060;
	font: normal 12px arial;
	vertical-align: middle;
}
#commentform label.graphene_form_label {
	display: inline-block;
	float: left;
	padding-top: 4px;
	width: 71px;
	height: 28px;
}
#commentform input,
#commentform textarea {
	border: 1px solid #e3e3e3;
	color: #2c2b2b;
	float: left;
	font: normal 12px arial;
	padding: 4px 3px;
	width: 305px;
	height: 16px;
}
#commentform textarea {
	border: 1px solid #e3e3e3;
	width: 75%;
	height: 175px;
}
#commentform .input-text:focus,
#commentform textarea:focus {
	border-color: #bfdff5;
}
#respond {
	left: 0;
	/*z-index: 200;*/
}
#respond p {
	color: #606060;
	font: normal 12px arial;
	margin: 0 0 0 46px;
}
#respond #cancel-comment-reply {
	margin-bottom: 10px;
}
#commentform .form-submit {
	display: none;
}
#commentform .block-button {
	float: left;
}
#commentform .form-allowed-tags {
	font-size: 11px;
	margin-top: 0 !important;
}
#commentform .form-allowed-tags code {
	color: #808080;
	display: block;
}
#commentform .graphene_wrap {
	margin: 0 0 0 118px;
	width: 75%;
}
.three-columns .children #commentform .graphene_wrap {
	margin-left: 46px;
}
#commentform .graphene_wrap p {
	margin-left: 0;
	margin-top: 10px;
}
#commentform .comment-notes {
	padding-bottom: 10px;
}

/*sidebar*/
#sidebar{ width:227px; float:left;  }



#voce_sidebar,  a:link #voce_sidebar, a:visited #voce_sidebar,  a:hover #voce_sidebar { list-style:none; padding:15px 5px 10px 15px; background-color:#FFFFFF; border-bottom:2px solid #E0EEF8; color:#3c87c8; font-weight:bold}

.categoria .page_item, .categoria .cat-item{ list-style:none; padding:15px 5px 10px 15px; background-color:#FFFFFF; border-bottom:2px solid #E0EEF8; color:#3c87c8; font-weight:bold}
 .categoria .current_page_item, .categoria .current-cat {  background-image:url(multimedia/generale/sfondo_puls_sidebar_hover.jpg); background-repeat:repeat-x; background-color:#2b75b6;}

.current_page_item a, .current-cat a {color:#fff;}

.voce_singola{list-style:none; padding:15px 5px 10px 15px; background-color:#FFFFFF; border-bottom:2px solid #E0EEF8; background-image:url(multimedia/generale/sfondo_puls_sidebar_hover.jpg); background-repeat:repeat-x; margin:0px; color:#FFFFFF; font-weight:bold}
.voce_singola a, .voce_singola a:link, a .voce_singola, a:link .voce_singola {color:#fff;  font-weight:bold;  }

#sottocaregoria{background-color:#fff; padding:10px 0; }
#sottocaregoria ul{ margin:0px; list-style:none;  }
#sottocaregoria li  { background:none;  margin:0px; font-weight:100; border:none; padding:5px 5px 5px 20px; list-style:none }
#sottocaregoria li .cat-item a, #sottocaregoria li a .cat-item  #sottocaregoria li  .cat-item a:link, #sottocaregoria .current-cat{ font-weight:bold; list-style:none; background:none; background-image:none }
#sottocaregoria li a{ color:#1772AF; }
#sottocaregoria a{ }
/*PAGINE GENERALE WORDPRESS*/
#contatti{}
#info{}
#tel, #email{ float:left; }
#tel{ padding-right:20px}
#email{ height:40px; border-left:1px solid #99CCFF; padding-left:20px}
#email a{}




/* =Footer
-------------------------------------------------------------- */

#footer {
	background-image:url(multimedia/footer/bg_footer.jpg);
	background-repeat:repeat-x;
	border-top:#FFFFFF 10px solid;
	height: 100%;
	color:#FFFFFF;
	text-align:center;
	padding:30px;
	position:relative;
	z-index:999;
	bottom:0;
/*	position:fixed;
	width:100%;
	height:50px;
	*/
	


}


#footer #link{ padding-bottom:20px}

#footer a,
#footer a:visited {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
